{#<div class="row-fluid">
    <div class="col">
        {% include('partials/top_cursos.html.twig')%}
    </div>
</div>#}
<div class="row-fluid">
    <div class="col">
        &nbsp;
    </div>
</div>
<div class="row-fluid">
    <div class="col-7">
        {% include('partials/top_alumnos.html.twig')%}
    </div>
    <div class="col-5">
        {% include('partials/top_docentes.html.twig')%}
    </div>
</div>
